/*--- Avanquest WebEasy Page Style ---*/


.cc112              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc113              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc114              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc115              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc116              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc117              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc118              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc119              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc120              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e28            { /* handmadetile011012.jpg */
	background      : transparent url(handmadetile011012.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e27            { /* handmadetile011011.jpg */
	background      : transparent url(handmadetile011011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e26            { /* handmadetile002003.jpg */
	background      : transparent url(handmadetile002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e25            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e24            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e23             { /* 2nd Chance  */
	position        : absolute;
	left            :  74.25pt;
	top             :  55.50pt;
	width           :  87.75pt;
	height          :  23.25pt;
	}
div#e22             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  34.50pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e20             { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e19             { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e18             { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e17             { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e16             { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
span#e15            { /* handmadetile011007.jpg */
	background      : transparent url(handmadetile011007.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 146.25pt;
	width           : 154.50pt;
	height          : 171.00pt;
	}
span#e14            { /* handmadetile011006.jpg */
	background      : transparent url(handmadetile011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 146.25pt;
	width           : 153.00pt;
	height          : 172.50pt;
	}
span#e13            { /* handmadetile011005.jpg */
	background      : transparent url(handmadetile011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 362.25pt;
	width           : 149.25pt;
	height          : 169.50pt;
	}
span#e12            { /* handmadetile011004.jpg */
	background      : transparent url(handmadetile011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 363.00pt;
	width           : 153.75pt;
	height          : 170.25pt;
	}
span#e11            { /* handmadetile011003.jpg */
	background      : transparent url(handmadetile011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 362.25pt;
	width           : 156.00pt;
	height          : 171.75pt;
	}
span#e10            { /* handmadetile011002.jpg */
	background      : transparent url(handmadetile011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 148.50pt;
	width           : 153.75pt;
	height          : 172.50pt;
	}
span#e9             { /* handmadetile011001.jpg */
	background      : transparent url(handmadetile011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             : 147.00pt;
	width           : 153.75pt;
	height          : 171.00pt;
	}
div#e8              { /* &nbsp;2nd Chance is a gl... */
	position        : absolute;
	left            :  31.50pt;
	top             :  85.50pt;
	width           : 601.50pt;
	height          :  45.00pt;
	}
div#e7              { /* Braun */
	position        : absolute;
	left            :  90.00pt;
	top             : 322.50pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Ebony */
	position        : absolute;
	left            : 266.25pt;
	top             : 324.00pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e5              { /* Wood Ash */
	position        : absolute;
	left            : 441.75pt;
	top             : 324.75pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Wild Berry */
	position        : absolute;
	left            : 619.50pt;
	top             : 325.50pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Ocean */
	position        : absolute;
	left            :  84.00pt;
	top             : 538.50pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e2              { /* Whitewash */
	position        : absolute;
	left            : 264.00pt;
	top             : 538.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Leaf */
	position        : absolute;
	left            : 451.50pt;
	top             : 537.75pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
